Subject: Re: Request for shift change
From: Deeksha Dadu <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Mayur Jasoda <[email-masked]>, admin <[email-masked]>
Date: Tue, 25 Mar 2014 11:08:01 +0530 (IST)

Hi Mayur,

While Akhil has explained the reason behind your current shift, for future as well, please note that we will schedule shifts according to roster requirement, not according to one's comfort level.It is 24x7 working environment so each one of you would need to be flexible for all 3 shifts. We are happy to make exceptions once in a while or if there is genuine reason but otherwise no such request can not and will not be entertained. Shifts are rotational for everyone so please make sure that you report in time.

Hope that clarifies.

thanks
Regards,
Deeksha 

----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Mayur Jasoda" <[email-masked]>
Cc: "Deeksha J. Dadu" <[email-masked]>
Sent: Monday, March 24, 2014 11:33:23 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Request for shift change

Mayur, 

Tushar is relatively new and I do not wish to put him in morning until I'm sure he can work without much supervision. 
That said morning shifts will be rotated once all three of you (Mayur, Tushar and Irshad) are on same level. Tushar and Irshad are not yet fully certified to go take chats independently. 

So please come on time when you have scheduled morning shift. 

Regards 
Akhil 

----- Original Message ----- 
From: "Mayur Jasoda" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Cc: "Tushar Dhyani" <[email-masked]> 
Sent: Monday, March 24, 2014 3:22:48 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Request for shift change 

Hello Sir, 

I want to request you to change my shift from text week, as i am not comfortable with morning shifts. Tushar is comfortable to do my shift, and i also had a word with him about this. He is ready to do my current shift. If you can exchange our shifts it would be very helpful. 
Do the needful. 

Thanks, 
Mayur Jasoda